View Issue Details

IDProjectCategoryView StatusLast Update
0004709Talerexchange Postgres DB backendpublic2016-11-20 03:26
ReporterChristian GrothoffAssigned ToMarcello Stanisci 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Platformi7OSDebian GNU/LinuxOS Versionsqueeze
Product Version0.1 
Target Version0.2Fixed in Version0.2 
Summary0004709: auditor database functions in plugin_exchangedb_postgres.c must be implemented
DescriptionRight now, all of the auditor-specific select functions are not implemented. We need to write the prepared SQL statements and add the main logic for each of these functions.
TagsNo tags attached.

Relationships

child of 0003775 closedChristian Grothoff need to implement basic auditing 

Activities

Marcello Stanisci

2016-10-18 21:38

manager   ~0011345

Last edited: 2016-10-18 21:39

View 2 revisions

Fixed in 006177a.

Todo: exchangedb testcase needs to be updated to include those functions.

Marcello Stanisci

2016-10-20 23:56

manager   ~0011373

Finished in ac55444..6cd80e7.

Issue History

Date Modified Username Field Change
2016-10-09 01:42 Christian Grothoff New Issue
2016-10-09 01:42 Christian Grothoff Status new => assigned
2016-10-09 01:42 Christian Grothoff Assigned To => Marcello Stanisci
2016-10-09 01:43 Christian Grothoff Relationship added child of 0003775
2016-10-18 21:38 Marcello Stanisci Note Added: 0011345
2016-10-18 21:39 Marcello Stanisci Note Edited: 0011345 View Revisions
2016-10-20 23:56 Marcello Stanisci Note Added: 0011373
2016-10-20 23:56 Marcello Stanisci Status assigned => resolved
2016-10-20 23:56 Marcello Stanisci Resolution open => fixed
2016-10-22 19:19 Christian Grothoff Fixed in Version => 0.2
2016-10-22 19:19 Christian Grothoff Target Version 0.3 => 0.2
2016-11-20 03:26 Christian Grothoff Status resolved => closed